Archive:SEP sesam OS and database support matrix 4.0

From SEPsesam
Jump to: navigation, search
Icon archived docs.png THE CONTENT OF THIS PAGE IS OUTDATED
SEP AG has discontinued support for obsolete SEP sesam versions. Instructions are still available for these SEP sesam products, however, SEP AG accepts no responsibility or liability for any errors or inaccuracies in the instructions or for the incorrect operation of obsolete SEP sesam software. It is strongly recommended that you update your SEP sesam software to the latest version. For the latest version of SEP sesam documentation, see documentation home.

Please also check the related release notes for your specific version:

SEP sesam backup Server and Clients

Versions older than 4.0
The latest SEP sesam version to be used for each OS is listed. SEP assures that the listed version works together with 4.0 SEP sesam Server, i.e. a SLES7 running version V3.4 of SEP sesam Client will be backed up by a SEP sesam Server V4.0. No new functions will be implemented for versions prior to V4.0, but support and bug fixes will still be available.
OS Client Server RDS GUI
Linux Client Server RDS GUI
SLES7 ( i386 ) 4.0 3.4
SLES8 ( i386 ) 4.0 3.6 3.6 3.6
SLES9 ( i386, x86-64, ppc ) 4.0 4.0 4.0 4.0
SLES10 ( i386, x86-64 ) 4.0 4.0 4.0 4.0
SLES11 ( i386, x86-64 ) 4.0 4.0 4.0 4.0
OES1 ( i386, x86-64 ) 4.0 4.0 4.0 4.0
OES2 ( i386, x86-64 ) 4.0 4.0 4.0 4.0
OES11 ( i386, x86-64 ) 4.0 4.0 4.0 4.0
RHEL4 ( i386 ) 4.0 4.0 4.0 4.0
RHEL5 ( i386, x86-64 ) 4.0 4.0 4.0 4.0
RHEL6 ( i386, x86-64 ) 4.0.2 4.0.2 4.0.2 4.0.2
CentOS 4 ( i386 ) 4.0 4.0 4.0 4.0
CentOS 5 ( i386, x86-64 ) 4.0 4.0 4.0 4.0
CentOS 6 ( i386, x86-64 ) 4.0.2 4.0.2 4.0.2 4.0.2
Debian Etch ( i386, x86-64 ) 4.0 3.6 3.6 3.6
Debian Lenny ( i386, x86-64 ) 4.0 4.0 4.0 4.0
Debian Squeeze ( i386, x86-64 ) 4.0 4.0 4.0 4.0
Ubuntu 07.10 ( i386 ) 4.0 3.6 3.6 3.6
Ubuntu 08.04 LTS ( i386, x86-64 ) 4.0 4.0 4.0 4.0
Ubuntu 08.10 ( i386, x86-64 ) 4.0 4.0 4.0 4.0
Ubuntu 10.04 LTS ( i386, x86-64 ) 4.0 4.0 4.0 4.0
Ubuntu 11.04 ( i386, x86-64 ) 4.0 4.0 4.0 4.0
Ubuntu 12.04 LTS ( i386, x86-64 ) 4.0.5 4.0.5 4.0.5 4.0.5
Univention UCS 2.0 ( i386, x86-64 ) 4.0 4.0 4.0 4.0
Univention UCS 2.2 ( i386, x86-64 ) 4.0 4.0 4.0 4.0
Univention UCS 2.3 ( i386, x86-64 ) 4.0 4.0 4.0 4.0
Univention UCS 2.4 ( i386, x86-64 ) 4.0 4.0 4.0 4.0
Univention UCS 3.0 ( i386, x86-64 ) 4.0.3 4.0.3 4.0.3 4.0.3
Other (unsupported) 4.0 4.0 4.0 4.0
Windows Client Server RDS GUI
Windows NT 3.2
Windows 2000 3.6
Windows XP >= SP2 (x86 <= 3GB RAM, x64) 4.0 4.0 4.0 4.0
Windows Server 2003 >= SP1 (x86 <= 3GB RAM, x64) 4.0 4.0 4.0 4.0
Windows Server 2003 R2 (x86 <= 3GB RAM, x64) 4.0 4.0 4.0 4.0
Windows Vista (x86 <= 3GB RAM, x64) 4.0 4.0
Windows Server 2008 (x86 <= 3GB RAM, x64) 4.0 4.0 4.0 4.0
Windows 7 (x86 <= 3GB RAM, x64) 4.0 4.0 4.0 4.0
Windows Server 2008 R2 (x64) 4.0 4.0 4.0 4.0
Windows Server 2008 R2 Core (x64) 4.0.5 4.0 .5 4.0 .5 4.0.5
Solaris Client Server RDS GUI
Solaris 7 ( sparc ) 3.0
Solaris 8 ( sparc ) 3.0
Solaris 9 ( sparc ) 4.0 4.0 4.0 4.0
Solaris 10 ( sparc, i386 ) 4.0 4.0 4.0 4.0
AIX Client Server RDS GUI
AIX 4.3 3.0
AIX 5.x 4.0 4.0
BSD Client Server RDS GUI
FreeBSD 8 ( i386, x86_64 ) 4.0 4.0 4.0
OpenBSD 4.6 4.0
HP-UX Client Server RDS GUI
HP-UX 10 risc
HP-UX 11 risc, ia64 4.0.3
NetWare Client Server RDS GUI
NetWare 5.1 i386
NetWare 6.x i386
Other Client Server RDS GUI
Tru64 5.x alpha
SINIX 5.44 mips
FreeBSD 5 i386
SCO-UX i386 i386
VMS alpha
PowerMAXOS i386

Note

SEP provides generic tar ball (.tgz) installation kits of SEP sesam for Linux based on glibc 2.0-2.4 on i386/x86-64: They can be used for almost all Linux distributions but there is no guarantee that they work in all cases. Support is available on a best effort basis.

SEP sesam bare system recovery

Client
Recovery of a SEP sesam Client computer
Server
Recovery of the SEP sesam Server

Note

BSR for Windows is not available for SEP sesam ONE

Client Server
Linux BSR
SLES8 i386
SLES9 i386, x86-64
SLES10 i386, x86-64
RHEL4 i386
RHEL5 i386, x86-64
Ubuntu 08/04 i386, x86-64
Debian Etch i386, x86-64
Windows BSR with dissimilar hardware
Windows XP x86
Windows Server 2003 x86, x64, IA64
Windows Server 2008 [R2] x86, x64, IA64
Windows 7 x86, x64
Windows BSR light
Windows XP x86
Windows Server 2003 x86, x64
Windows Server 2008 [R2] x86, x64
Windows 7 x86, x64

SEP sesam database and groupware online backup modules

Oracle

Oracle 9i Oracle 10g Oracle 11g
SLES8 i386
SLES9 i386, x86-64 i386, x86-64
SLES10 i386, x86-64 i386, x86-64 i386, x86-64
SLES11 i386, x86-64 i386, x86-64 i386, x86-64
RHEL4 i386
RHEL5 i386, x86-64 i386, x86-64 i386, x86-64
Etch i386* i386*, x64-64 i386, x86-64
Solaris 9 sparc sparc
Solaris 10 sparc sparc i386, x86-64
AIX 5.x ppc ppc ppc
AIX 6.x ppc ppc ppc
Tru64 alpha
Windows 2000 x86 x86
Windows XP x86 x86 x86
Windows Server 2003 [R2] x86, x64 x86, x64 x86, x64
Windows Server 2008 [R2] x86, x64 x86, x64 x86, x64
Windows 7 x86, x64

SAP R/3

SAP R/3 Oracle 10g SAP R/3 MaxDB 7.6
SLES8 i386
SLES9 i386, x86-64 i386, x86-64, ppc
SLES10 i386, x86-64 i386, x86-64, ppc
RHEL4 i386 i386
RHEL5 i386, x86-64 i386, x86-64
AIX 5.x ppc
Windows 2000 x86
Windows Server 2003 x86, x64

MAX-DB

MaxDB 7.2 - 7.6
SLES8 i386
SLES9 i386, x86-64
SLES10 i386, x86-64
RHEL4 i386
RHEL5 i386, x86-64

Ingres

All required programs are included in SEP sesam Client kit.

Ingres 9.2/9.3
SLES9 i386, x86-64
SLES10 i386, x86-64
RHEL5 i386, x86-64
Debian Lenny i386, x86-64

Informix

Informix 7 Informix 9 Informix 10 Informix 11
SLES9 i386 i386 i386
SLES10 i386 i386 i386
RHEL4 i386 i386 i386
RHEL5 i386 i386 i386
Windows XP x86 x86 x86
Windows Server 2003 x86, x64 x86, x64 x86, x64
Windows Server 2008 [R2] x86, x64 x86, x64 x86, x64
Windows 7 x86, x64 x86, x64 x86, x64

IBM DB2

DB2 UDB 8 DB2 UDB 9
SLES9 i386 i386
SLES10 i386, x86-64 i386, x86-64
SLES11 i386, x86-64 i386, x86-64
RHEL4 i386 i386
RHEL5 i386, x86-64 i386, x86-64
RHEL6 i386, x86-64 i386, x86-64
Windows Server 2003 x86, x64 x86, x64
Windows Server 2008 [R2] x86, x64 x86, x64
IBM AIX 4 and 5

Microsoft SQL Server

All required programs are included in SEP sesam Client kit.

SQL Server 2000 SQL Server 2005 SQL Server 2008 SQL Server 2008 R2
Windows 2000 x86 (*) x86
Windows XP x86 (*) x86, x64 x86, x64 x86, x64
Windows Server 2003 x86 (*) x86, x64 x86, x64 x86, x64
Windows Server 2008 [R2] x86 (*) x86, x64 x86, x64 x86, x64

(*) Hint: To support Microsoft SQL Server 2000 the sbcmsql.dll in <SESAM_ROOT>bin\sesam directory on SEP sesam Client must be replaced by a DLL which could be found here.

MySQL

All required programs are included in SEP sesam Client kit.

MySQL 4 MySQL 5
SLES8 i386, x86-64 i386, x86-64
SLES9 i386, x86-64 i386, x86-64
SLES10 i386, x86-64 i386, x86-64
SLES11 i386, x86-64 i386, x86-64
RHEL4 i386 i386
RHEL5 i386, x86-64 i386, x86-64
Univention UCS 2.2 i386, x86-64 i386, x86-64

PostgreSQL

All required programs are included in SEP sesam Client kit.

PostgreSQL 7 PostgreSQL 8 Enterprise DB 8.3
SLES8 i386 i386
SLES9 i386, x86-64 i386, x86-64 i386, x86-64
SLES10 i386, x86-64 i386, x86-64 i386, x86-64
SLES11 i386, x86-64 i386, x86-64 i386, x86-64
RHEL4 i386 i386
RHEL5 i386, x86-64 i386, x86-64 i386, x86-64
Univention UCS 2.2 i386, x86-64 i386, x86-64 i386, x86-64

Groupware and Mail backup modules

MS-Exchange

All required programs are included in SEP sesam Client kit.

MS-Exchange 5.5 MS-Exchange 2000 MS-Exchange 2003 MS-Exchange 2007 MS-Exchange 2010
Windows 2000 x86 x86
Windows Server 2003 x86 x86,x64 x86(Trial Only),x64 x64
Windows Server 2008 [R2] x64 x64

Lotus Domino Server

All required programs for Domino Server on Windows are included in SEP sesam Client kit.

Notes 6.x Notes 7.x Notes 8.x
SLES9 i386 i386
SLES10 i386 i386 i386
RHEL4 i386 i386
RHEL5 i386 i386 i386
Solaris 10 sparc
Windows Server 2003 i386 i386 i386, x86_64
Windows Server 2008 [R2] i386 i386 i386, x86_x64

Scalix

All required programs are included in SEP sesam Client kit.

Scalix 10 Scalix 11.2/11.3 Scalix 11.4
SLES9 i386 i386 i386
SLES10 i386 i386 i386
RHEL4 i386 i386 i386
RHEL5 i386 i386 i386
Univention UCS 2.2 i386, x86-64 i386, x86-64

Open-Xchange

All required programs are included in SEP sesam Client kit.

Open-Xchange 5
SLES9 i386
SLES10 i386
RHEL4 i386
RHEL5 i386
Univention UCS 2.2 i386

Groupwise

All required programs are included in SEP sesam Novell client kit.

GW 5.x GW 6.x GW 7.x GW 8.x
Linux-OES1 i386 i386 i386 i386
Linux-OES2 i386 i386 i386 i386
NetWare 6.5
NetWare 7

SUSE Linux Open Xchange

SLOX 4.x
SLOX 4.x i386

Zarafa

All required programs are included in SEP sesam Client kit.

Zarafa Standard, Professional and Enterprise Edition

Zarafa 5.20 Zarafa 6.40 Zarafa 7
SLES9 i386 i386
SLES10 i386 i386
RHEL4 i386 i386
RHEL5 i386 i386
RHEL6 i386 i386
Etch i386 i386
Lenny i386 i386 i386,x86_64
Squeeze i386 i386 i386,x86_64
Ubuntu i386 i386 i386,x86_64
Univention UCS 2.2 i386 i386
Univention UCS 2.4 x86_64

Note Single mailbox backup for Zarafa Community Edition is not supported, because of Zarafa license restrictions

openLDAP

All required programs are included in SEP sesam Client kit.

openLDAP 2.3. openLDAP 2.4.
SLES9 i386, x86_64 i386, x86_64
SLES10 i386, x86_64 i386, x86_64
RHEL4 i386 i386
RHEL5 i386, x86_64 i386, x86_64
Etch i386, x86_64 i386, x86_64
Lenny i386, x86_64 i386, x86_64
Ubuntu i386, x86_64 i386, x86_64
Univention UCS 2.2 i386, x86_64 i386, x86_64

SEP sesam VM extensions

VMware

VCB ESX Server VADP
ESX 3.5 x x
ESXi 3.5 x
ESX 4.0 (vSphere) x x x
ESXi 4.0 (vSphere) x x
ESX 4.1 (vSphere) x x x
ESXi 4.1 (vSphere) x x
vSphere 5 (only available as ESXi) x

Since VMware vSphere 5 backup with SEP sesam is only supported with a licensed ESXi hypervisor. ESXi 5.5 is not supported as hypervisor yet.

Citrix

XenServer 5.6
XenServer 6.0

Hyper-V

Hyper-V Server 2008 R2
Hyper-V as a role on Windows Server 2008 R2